---
group:
  name: 'donnemartin'
  description: ''
  projects:
  - name: 'awesome-aws'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'data-science-ipython-notebooks'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dev-setup'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gitsome'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'haxor-news'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'interactive-coding-challenges'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'saws'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'system-design-primer'
    description: ''
    mirrorRelease: false
    topic: ''
  